/* BASIC css start */
#footer {width:100%; height:auto; clear:both; margin:200px 0 0; background:#6e655d;}
#footer .bgnone {background:none !important;}
#footer .footer_section01 {width:100%; background: #9e9389; margin:0 auto; height:50px; clear:both; }
#footer .footer_section01 .inner {width:1200px; margin:0 auto; height:50px;}
#footer .footer_section01 .inner ul li {float:left;}
#footer .footer_section01 .inner ul li a {font-size:13px; color:#e1e1e1; display:block; line-height:50px; padding:0px 18px; 
background-image:url(../img/footer_menu_bg.gif); background-position:0 20px; background-repeat:no-repeat; }
#footer .footer_section01 .inner ul li a:hover {color:#000;}
#footer .footer_section01 .inner ul li:first-child a {padding-left:10px;}
#footer .footer_section01 .privacy {color:#000 !important; font-weight:bold;}
.ft_home {float:right !important; border-left:1px solid #dedede; border-right:1px solid #dedede;}
.ft_home a {padding:0px 15px !important;}
.ft_top {float:right !important; border-right:1px solid #dedede; border-left:1px solid #dedede;}
.ft_top a {padding:0px 15px !important;}

#footer .footer_section03 { width:1200px; margin:0 auto; position:relative; padding:30px 0;}
#footer .footer_section03 .footer-info {margin-bottom:5px; font-size:13px; }
#footer address { display:inline-block; vertical-align:top; text-align:left; padding: 30px 15px; line-height:1.8; font-size:13px; color:#ddd; }
#footer address span { color:#111; margin:0 15px 0 0; }
#footer address a { color:#000; }
#footer .footer_section03 .ft_logo {position:absolute; top:40%;right:0;}
/* BASIC css end */

